function onBegin()
disableMovement()
wait(1.0)
player.DummyAutoAnimate = false
player.ForceCameraUpdate = true
player.Sprite:Play("lookUp")
setFlag("cameraup", true)
wait(3.0)
player.Sprite:Play("sitDown")
end

function onEnd(room, wasSkipped)
 setFlag("endlevel", true)
end